## jackmeter 0.4

=== debian/changelog ===
jackmeter (0.4-3) unstable; urgency=medium

  * Team upload
  * Switch to debhelper-compat 10

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Dec 2025 13:01:53 +0100

jackmeter (0.4-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Bastian Germann <bage@debian.org>  Sun, 24 Sep 2023 17:00:45 +0200

jackmeter (0.4-1) unstable; urgency=low

  * New upstream release.
  * 01-binutils_gold.patch has been adopted by upstream.

 -- Alessio Treglia <alessio@debian.org>  Sun, 12 Dec 2010 02:47:58 +0100

jackmeter (0.3-2) unstable; urgency=low

  * Add missing Vcs-* tags.
  * Switch to 3.0 (quilt) format.
  * Add patch to fix FTBFS with binutils-gold.

 -- Alessio Treglia <alessio@debian.org>  Fri, 03 Dec 2010 14:20:21 +0100

jackmeter (0.3-1) unstable; urgency=low

  * Initial release (Closes: #584143)

 -- Andrew Gee <andrew@andrewgee.org>  Tue, 01 Jun 2010 18:21:54 +0100
